I just downloaded PTS 2.2 and tried "install compilation". During that, it tries to download php-5.2.9.tar.bz2. This fails (probably because PHP 5.2.11 is the current stable 5.2 release, and 5.2.9 is no longer downloadable).

How can I change the version to download (short of replacing any string "5.2.9" in the suite files)?

Thanks

Martin